RK-J - Bug #2690

Top line in purple link results box needs fix
11/13/2022 02:29 PM - Ram Kordale

Status: Closed Start date: 11/13/2022
Priority: Urgent Due date: 12/26/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

It is currently saying "Click on any of the relevant results below in <subjectName>:<TOCpageHeading>".

Please make it "Click on any of the relevant results below in <subjectName>:<bookName>.

History

#1 - 11/24/2022 01:55 PM - Ram Kordale

- Subject changed from Top line in purple link results needs fix to Top line in purple link results box needs fix

- Description updated

#2 - 11/24/2022 01:56 PM - Ram Kordale
- Assignee changed from Ayush Khandelwal to Rishabh Rai

#3 - 12/26/2022 06:55 AM - Ayush Khandelwal
- Due date set to 12/26/2022
- Status changed from New to Resolved

- Estimated time set to 2.00 h

#4 - 12/26/2022 06:55 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- % Done changed from 0 to 100

#5 - 12/30/2022 01:38 PM - Ayush Khandelwal

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#6 - 01/02/2023 07:02 AM - Ram Kordale
- Status changed from Feedback to Closed
